## eclipse-emf 2.5.0

=== debian/changelog ===
eclipse-emf (2.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #551858)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Jun 2010 11:34:33 +0200
