=== debian/control ===
Source: eclipse-emf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: debhelper (>= 7),
               default-jdk,
               eclipse-pde (>= 3.5.2),
               eclipse-platform (>= 3.5.2),
               javahelper (>= 0.31~),
               tofrodos,
               unzip,
               zip
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-emf.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-emf.git
Homepage: http://www.eclipse.org/emf

Package: eclipse-emf
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime,
         eclipse-platform (>= 3.5.2),
         ${misc:Depends}
Description: Eclipse Modeling Framework (EMF)
 The Eclipse Modeling Framework (EMF) allows developers to build tools and
 other applications based on a structured data model. From a model
 specification described in XMI, EMF provides tools and runtime support to
 produce a set of Java classes for the model, along with a set of adapter
 classes that enable viewing and command-based editing of the model, and a
 basic editor.

Package: eclipse-emf-examples
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime,
         eclipse-emf (= ${source:Version}),
         eclipse-xsd (= ${source:Version}),
         ${misc:Depends}
Description: Eclipse EMF/XSD examples
 Installable versions of the example projects from the SDKs that demonstrate how
 to use the Eclipse Modeling Framework (EMF) and XML Schema Definition (XSD)
 plugins.

Package: eclipse-emf-sdk
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime,
         eclipse-emf (= ${source:Version}),
         eclipse-pde (>= 3.5.2),
         ${misc:Depends}
Description: Eclipse Modeling Framework (EMF) - (Source/Documentation)
 The Eclipse Modeling Framework (EMF) allows developers to build tools and
 other applications based on a structured data model. From a model
 specification described in XMI, EMF provides tools and runtime support to
 produce a set of Java classes for the model, along with a set of adapter
 classes that enable viewing and command-based editing of the model, and a
 basic editor.
 .
 Documentation and source for the Eclipse Modeling Framework (EMF).

Package: eclipse-xsd
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime,
         eclipse-emf (= ${source:Version}),
         ${misc:Depends}
Description: XML Schema Definition (XSD) for Eclipse
 The XML Schema Definition (XSD) plugin is a library that provides an API for
 manipulating the components of an XML Schema as described by the W3C XML
 Schema specifications, as well as an API for manipulating the DOM-accessible
 representation of XML Schema as a series of XML documents.

Package: eclipse-xsd-sdk
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime,
         eclipse-emf-sdk (= ${source:Version}),
         eclipse-pde (>= 3.5.2),
         eclipse-xsd (= ${source:Version}),
         ${misc:Depends}
Description: XML Schema Definition (XSD) for Eclipse - (Source/Documentation)
 The XML Schema Definition (XSD) plugin is a library that provides an API for
 manipulating the components of an XML Schema as described by the W3C XML
 Schema specifications, as well as an API for manipulating the DOM-accessible
 representation of XML Schema as a series of XML documents.
 .
 Documentation and source for the Eclipse XML Schema Definition (XSD) plugin.
