=== debian/watch ===
version=3
opts=uversionmangle=s/([a-zA-Z]+.*)$/~\\1/ \
 http://eclipse.org/modeling/emf/downloads/index.php?project=emf .*/drops/(.*)/.*/directory.txt debian fetch-eclipse-source
