## eclipse-emf 2.8.3

=== debian/changelog ===
eclipse-emf (2.8.3-1) unstable; urgency=low

  * New upstream release.
  * Add d/eclipse.environment to reflect new upstream source layout.
  * Remove XSD packages because upstream split the project repositories.
  * d/control: set context qualifier to 'dist'.
  * Removed d/patches/Unchecked-generic-class-cast.patch
    (applied upstream).
  * Refreshed patches for new upstream release.
  * Ignore nonexistent org.eclipse.emf.doc.source feature.
  * Add Jakub Adam to Uploaders.
  * Bump Standards-Version to 3.9.4.
  * Updated d/watch.
  * Remove now useless d/fetch-eclipse-source.exclude.
  * Added d/README.source mentioning removed JET tutorials.
  * Add s/*.lintian-overrides for codeless JARs.
  * Use xz for upstream tarball compression.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 01 Jul 2013 08:36:37 +0200

eclipse-emf (2.5.0-2) unstable; urgency=low

  * Added patch to deal with stricter type checking in generics.
    (Closes: #655827)
  * Bumped Standards-Versions 3.9.2, no changes required.

 -- Niels Thykier <niels@thykier.net>  Wed, 25 Jan 2012 14:11:40 +0100
