=== debian/rules ===
#!/usr/bin/make -f

# Note: We use forceContextQualifier because the docs plugins use custom build
#       scripts and don't work otherwise.
BUILD_OPTIONS := -DjavacTarget=1.5 -DjavacSource=1.5 -DforceContextQualifier=dist
DROPINS := usr/share/eclipse/dropins/
export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh --with eclipse-helper $@

override_jh_compilefeatures:
	jh_compilefeatures --build-opts '$(BUILD_OPTIONS)'

override_jh_installeclipse:
	jh_installeclipse
	# Avoid duplications (sdk depend on the non-sdk packages)
	cd debian/eclipse-emf-sdk/$(DROPINS)/emf-sdk/eclipse/features && ls $(CURDIR)/debian/eclipse-emf/$(DROPINS)/emf/eclipse/features | xargs rm -rf
	cd debian/eclipse-emf-sdk/$(DROPINS)/emf-sdk/eclipse/plugins  && ls $(CURDIR)/debian/eclipse-emf/$(DROPINS)/emf/eclipse/plugins  | xargs rm -rf
