=== debian/watch ===
version=3
http://git.eclipse.org/c/emf/org.eclipse.emf.git/ /c/emf/org.eclipse.emf.git/tag/\?id=R(\d+)_(\d+)_(\d+)
