## eclipse-emf 2.16.0

=== debian/changelog ===
eclipse-emf (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
  * Bump policy version (no changes)
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Jan 2019 11:50:41 +0100

eclipse-emf (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * Update copyright (move to EPL-2.0)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Dec 2018 09:43:23 +0100

eclipse-emf (2.14.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Use XZ compression for the upstream tarball
  * Use the Files-Excluded field to remove the JET tutorial

  [ Jochen Sprickerhof ]
  * New upstream release
  * Rework packaging using eclipse-debian-helper

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Oct 2018 14:37:18 +0200

eclipse-emf (2.8.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 8 (Closes: #831230)
  * Removed Niels Thykier from the uploaders (Closes: #770566)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Oct 2016 00:11:17 +0200
