=== debian/control ===
Source: eclipse-emf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 eclipse-debian-helper (>= 1.4~),
 libeclipse-core-resources-java,
 libeclipse-osgi-java,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
Homepage: http://www.eclipse.org/emf
Rules-Requires-Root: no

Package: libeclipse-emf-common-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java, libeclipse-core-contenttype-java,
Description: Eclipse Modeling Framework (EMF) Common
 The Eclipse Modeling Framework (EMF) allows developers to build tools and
 other applications based on a structured data model. From a model
 specification described in XMI, EMF provides tools and runtime support to
 produce a set of Java classes for the model, along with a set of adapter
 classes that enable viewing and command-based editing of the model, and a
 basic editor.
 .
 This package contains the org.eclipse.emf.common bundle.

Package: libeclipse-emf-ecore-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-resources-java,
Description: Eclipse Modeling Framework (EMF) Ecore
 The Eclipse Modeling Framework (EMF) allows developers to build tools and
 other applications based on a structured data model. From a model
 specification described in XMI, EMF provides tools and runtime support to
 produce a set of Java classes for the model, along with a set of adapter
 classes that enable viewing and command-based editing of the model, and a
 basic editor.
 .
 This package contains the org.eclipse.emf.ecore bundle.

Package: libeclipse-emf-ecore-xmi-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-contenttype-java, libeclipse-core-runtime-java, libequinox-registry-java,
Description: Eclipse Modeling Framework (EMF) XML/XMI Persistence
 The Eclipse Modeling Framework (EMF) allows developers to build tools and
 other applications based on a structured data model. From a model
 specification described in XMI, EMF provides tools and runtime support to
 produce a set of Java classes for the model, along with a set of adapter
 classes that enable viewing and command-based editing of the model, and a
 basic editor.
 .
 This package contains the org.eclipse.emf.ecore.xmi bundle.
