## eclipse-emf 2.18.0

=== debian/changelog ===
eclipse-emf (2.18.0-1) unstable; urgency=medium

  * New upstream version 2.18.0
  * Update copyright
  * Bump policy version (no changes)
  * Switch to debhelper-compat and debhelper 12

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jul 2019 20:51:37 +0200
