=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  eclipse-debian-helper (>= 1.4~),
  libeclipse-core-resources-java,
  libeclipse-osgi-java,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
 Homepage: http://www.eclipse.org/emf
