## eclipse-emf 2.20.0

=== debian/changelog ===
eclipse-emf (2.20.0-1) unstable; urgency=medium

  * add Salsa CI
  * New upstream version 2.20.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 11 Jan 2020 09:34:49 +0100

eclipse-emf (2.19.0-1) unstable; urgency=medium

  * New upstream version 2.19.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Sep 2019 16:31:11 +0200
