=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  eclipse-debian-helper (>= 1.4~),
  libeclipse-core-resources-java,
  libeclipse-osgi-java,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
 Homepage: http://www.eclipse.org/emf
