## eclipse-emf 2.22.0+dfsg

=== debian/changelog ===
eclipse-emf (2.22.0+dfsg-3) unstable; urgency=medium

  * Source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Jul 2020 15:10:16 +0200

eclipse-emf (2.22.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * New binary package libeclipse-emf-ecore-change-java. (Java libraries-only)
  * New binary package libeclipse-emf-edit-java. (Java libraries-only)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 06 Jul 2020 10:44:28 +0100

eclipse-emf (2.22.0+dfsg-1) unstable; urgency=medium

  * update d/watch
  * New upstream version 2.22.0+dfsg
  * update copyright
  * bump debhelper version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Jun 2020 23:26:28 +0200

eclipse-emf (2.21.0-1) unstable; urgency=medium

  * New upstream version 2.21.0
  * Update copyright
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Apr 2020 20:46:24 +0200
