=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  eclipse-debian-helper (>= 1.4~),
  libeclipse-core-resources-java,
  libeclipse-osgi-java,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
 Homepage: http://www.eclipse.org/emf
@@ -53,3 +53,29 @@
  basic editor.
  .
  This package contains the org.eclipse.emf.ecore.xmi bundle.
+
+Package: libeclipse-emf-ecore-change-java
+Architecture: all
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-runtime-java
+Description: Eclipse Modeling Framework (EMF) Change Model
+ The Eclipse Modeling Framework (EMF) allows developers to build tools and
+ other applications based on a structured data model. From a model
+ specification described in XMI, EMF provides tools and runtime support to
+ produce a set of Java classes for the model, along with a set of adapter
+ classes that enable viewing and command-based editing of the model, and a
+ basic editor.
+ .
+ This package contains the org.eclipse.emf.ecore.change bundle.
+
+Package: libeclipse-emf-edit-java
+Architecture: all
+Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-runtime-java, libequinox-registry-java
+Description: Eclipse Modeling Framework (EMF) Edit
+ The Eclipse Modeling Framework (EMF) allows developers to build tools and
+ other applications based on a structured data model. From a model
+ specification described in XMI, EMF provides tools and runtime support to
+ produce a set of Java classes for the model, along with a set of adapter
+ classes that enable viewing and command-based editing of the model, and a
+ basic editor.
+ .
+ This package contains the org.eclipse.emf.edit bundle.
