## eclipse-emf 2.24.0+dfsg

=== debian/changelog ===
eclipse-emf (2.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.24.0+dfsg
  * drop gitlab-ci
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 22:03:17 +0100

eclipse-emf (2.23.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.23.0+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 03 Oct 2020 17:28:03 +0200
