=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g,filenamemangle=s%(?:.*?)?R(\d[\d_]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
repacksuffix=+dfsg,dversionmangle=auto" \
https://github.com/eclipse/emf/tags (?:.*?/)?R(\d[\d_]*)\.tar\.gz
