## eclipse-emf 2.27.0+dfsg

=== debian/changelog ===
eclipse-emf (2.27.0+dfsg-1) unstable; urgency=medium

  * Update d/watch to git.eclipse.org
  * New upstream version 2.27.0+dfsg
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Oct 2021 18:11:23 +0200
