## eclipse-emf 2.28.0+dfsg

=== debian/changelog ===
eclipse-emf (2.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.28.0+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Nov 2021 09:47:18 +0100
