## eclipse-emf 2.30.0+dfsg

=== debian/changelog ===
eclipse-emf (2.30.0+dfsg-1) unstable; urgency=medium

  * Add upstream source
  * New upstream version 2.30.0+dfsg
  * Bump policy version (no changes)
  * Drop versioned depends (version in oldstable)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 04 Jun 2022 10:46:34 +0200

eclipse-emf (2.29.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.29.0+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Mar 2022 11:51:26 +0100
