## eclipse-emf 2.31.0+dfsg

=== debian/changelog ===
eclipse-emf (2.31.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.31.0+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 05 Sep 2022 10:01:25 +0200
