=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- eclipse-debian-helper (>= 1.4~),
+ eclipse-debian-helper,
  libeclipse-core-resources-java,
  libeclipse-osgi-java,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
 Homepage: http://www.eclipse.org/emf
