## eclipse-emf 2.32.0+dfsg

=== debian/changelog ===
eclipse-emf (2.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.32.0+dfsg
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 08 Dec 2022 08:00:27 +0100
