=== debian/control ===
Source: eclipse-emf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 eclipse-debian-helper,
 libeclipse-core-resources-java,
 libeclipse-osgi-java,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
Homepage: http://www.eclipse.org/emf
Rules-Requires-Root: no
Description: Eclipse Modeling Framework (EMF)
 The Eclipse Modeling Framework (EMF) allows developers to build tools and
 other applications based on a structured data model. From a model
 specification described in XMI, EMF provides tools and runtime support to
 produce a set of Java classes for the model, along with a set of adapter
 classes that enable viewing and command-based editing of the model, and a
 basic editor.

Package: libeclipse-emf-common-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-common-java, libeclipse-core-contenttype-java,
Description: ${source:Synopsis} Common
 ${source:Extended-Description}
 .
 This package contains the org.eclipse.emf.common bundle.

Package: libeclipse-emf-ecore-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-resources-java,
Description: ${source:Synopsis} Ecore
 ${source:Extended-Description}
 .
 This package contains the org.eclipse.emf.ecore bundle.

Package: libeclipse-emf-ecore-xmi-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-contenttype-java, libeclipse-core-runtime-java, libequinox-registry-java,
Description: ${source:Synopsis} XML/XMI Persistence
 ${source:Extended-Description}
 .
 This package contains the org.eclipse.emf.ecore.xmi bundle.

Package: libeclipse-emf-ecore-change-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-runtime-java
Description: ${source:Synopsis} Change Model
 ${source:Extended-Description}
 .
 This package contains the org.eclipse.emf.ecore.change bundle.

Package: libeclipse-emf-edit-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libeclipse-core-runtime-java, libequinox-registry-java
Description: ${source:Synopsis} Edit
 ${source:Extended-Description}
 .
 This package contains the org.eclipse.emf.edit bundle.
