=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/_/./g,repacksuffix=+dfsg,dversionmangle=auto" \
https://git.eclipse.org/r/emf/org.eclipse.emf refs/tags/R([\d_]+[az]?)
