## eclipse-emf 2.42.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  eclipse-debian-helper,
  libeclipse-core-resources-java,
  libeclipse-osgi-java,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-emf.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-emf
-Homepage: http://www.eclipse.org/emf
+Homepage: https://projects.eclipse.org/projects/modeling.emf.emf
 Rules-Requires-Root: no
 Description: Eclipse Modeling Framework (EMF)
  The Eclipse Modeling Framework (EMF) allows developers to build tools and
