## eclipse-emf 2.42.0+dfsg

=== debian/changelog ===
eclipse-emf (2.42.0+dfsg-1) unstable; urgency=medium

  * Update d/watch for new repo location
  * Update homepage
  * New upstream version 2.42.0+dfsg
  * Update d/copyright
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Aug 2025 17:48:24 +0200
